<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/lotteries/march-lottery/add" method="post" class="form">
	<fieldset>
		
		<div class="inner">
			<label for="login_try">Login Try</label>
			<input type="text" name="login_try" id="login_try" class="txt txt w8" />
		</div>
		
		<div class="inner" >
			<label for="date">Date</label>
			<input type="text" name="date" class="date-calendar txt w8" />
			<div class="clear"></div>
		</div>
		<div class="clear"></div>
		
	</fieldset>
	<div class="clear"></div>
	
</form>
